/** bbs style */
#bbsForm {
	/* padding: 4px 10px; */
	background-color: #f0f0f0;
}

.post-name {
	font-size: 110%;
	font-weight: bold;
	color: #3366cc;
}

.post-datetime {
	font-size: 85%;
	color: #999;
}

.post-comment {
	font-size: 98%;
	line-height: 1.5;
	color: #333;
	overflow-wrap: break-word;
}

.post-res p {
	padding: .5rem .75rem;
	border: 1px solid #c6c6c9;
	border-radius: .285rem;
	font-size: 90%;
	color: #333;
	background-color: #f8f8f9;
	overflow-wrap: break-word;
}

.modal-dialog h2 {
	font-weight: bold;
}

/** for smartphone */
@media only screen and (max-width: 480px) {
	.post-icon img {
		display: inline;
		width: 36px;
		height: 36px;
		object-fit:cover;
		border-radius: 50%;
	}
	img.zetz {
		object-position: 12 0;
	}
	img.popye {
		object-position: 0 6px;
	}
	img.dragoncrystal {
		object-position: 2px 2px;
	}
	img.sonic {
		object-position: -2px 2px;
	}
	img.aruru2, img.raiden {
		object-position: 0 0;
	}
	img.monogoi, img.gunstar {
		object-position: 2px 0;
	}

}
